@charset "UTF-8";

/* --------------- 専門家からの一言 --------------- */
@media (min-width:769px){
	.hitokoto_right{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-right: 140px;
		margin-bottom: 30px;
	}

	.hitokoto_left{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-left: 140px;
		margin-bottom: 30px;
	}

	.hitokoto_title{
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.hitokoto_txt p{
		font-size: 14px !important;
		margin-bottom: 7px;
	}

	.hitokoto_txt p:last-child{
		margin-bottom: 0;
	}

	.hitokoto_person{
		font-size: 12px !important;
		font-weight: bold;
	}

	.hitokoto_right .hitokoto_photo{
		position: absolute;
		right: -140px;
		top: 0;
	}

	.hitokoto_left .hitokoto_photo{
		position: absolute;
		left: -140px;
		top: 0;
	}
	.hitokoto_right .hitokoto_photo img,
	.hitokoto_left .hitokoto_photo img{
		width: 120px;
		border-radius: 60px;
	}

	.hitokoto_person{
		text-align: right;
	}

	.hitokoto_right::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		right: -15px;
		top: 50px;
		border-left: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}

	.hitokoto_left::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		left: -15px;
		top: 50px;
		border-right: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}
}
@media (max-width:768px){
	.hitokoto_right{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-right: 70px;
		margin-bottom: 20px;
	}

	.hitokoto_left{
		position: relative;
		box-sizing: border-box;
		padding: 15px 20px;
		border-radius: 5px;
		background-color: #fad4d4;
		margin-left: 70px;
		margin-bottom: 20px;
	}

	.hitokoto_title{
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.hitokoto_txt p{
		font-size: 14px !important;
		margin-bottom: 7px;
	}

	.hitokoto_txt p:last-child{
		margin-bottom: 0;
	}

	.hitokoto_person{
		font-size: 12px !important;
		font-weight: bold;
	}

	.hitokoto_right .hitokoto_photo{
		position: absolute;
		right: -70px;
		top: 0;
	}

	.hitokoto_left .hitokoto_photo{
		position: absolute;
		left: -70px;
		top: 0;
	}
	.hitokoto_right .hitokoto_photo img,
	.hitokoto_left .hitokoto_photo img{
		width: 60px !important;
		border-radius: 30px;
	}

	.hitokoto_person{
		text-align: right;
	}

	.hitokoto_right::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		right: -10px;
		top: 15px;
		border-left: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}

	.hitokoto_left::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		left: -10px;
		top: 15px;
		border-right: 25px solid #fad4d4;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
	}
}

/* --------------- 専門家からの一言おわり --------------- */


/* --------------- 監修者一覧 --------------- */
@media (min-width:769px){
	.kanshu_title{
		font-size: 18px;
		font-weight: bold;
		border-bottom: double 6px #999;
		padding-bottom: 5px;
		margin-bottom: 15px;
		text-indent: 5px;
	}
	.kanshu_ichiran{
		padding: 15px;
		background: #efefef;
		margin-bottom: 30px;
	}
	
	.kanshu_person{
		position: relative;
		padding-bottom: 10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #999;
		min-height: 115px;
	}
	
	.kanshu_person:last-child{
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: 0;
	}
	
	.kanshu_photo{
		position: absolute;
		top: 0;
		left: 0;
		width: 100px;
	}
	
	.kanshu_name,
	.kanshu_company,
	.kanshu_read{
		margin-left: 115px;
	}
	
	.kanshu_name{
		font-weight: bold;
		font-size: 18px;
		line-height: 1.2;
		margin-bottom: 5px;
	}
	.kanshu_company{
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 5px;
		line-height: 1.2;
	}
	.kanshu_read p{
		font-size: 14px !important;
		line-height: 1.4 !important;
		margin-bottom: 7px;
		padding-right: 5px;
	}
	
	.kanshu_read p:last-child{
		margin-bottom: 0;
	}
}	
@media (max-width:768px){
	.kanshu_title{
		font-size: 18px;
		font-weight: bold;
		border-bottom: double 6px #999;
		padding-bottom: 5px;
		margin-bottom: 15px;
		text-indent: 5px;
	}
	.kanshu_ichiran{
		padding: 15px;
		background: #efefef;
		margin-bottom: 30px;
	}

	.kanshu_person{
		position: relative;
		padding-bottom: 10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #999;
		min-height: 115px;
	}

	.kanshu_person:last-child{
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: 0;
	}

	.kanshu_photo{
		position: absolute;
		top: 0;
		left: 0;
		width: 60px;
	}

	.kanshu_name,
	.kanshu_company{
		margin-left: 70px;
		line-height: 1.2;
	}

	.kanshu_name{
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.kanshu_company{
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 5px;
		min-height: 40px;
		padding-right: 5px;
	}
	.kanshu_read p{
		font-size: 14px !important;
		line-height: 1.4 !important;
		margin-bottom: 7px;
	}

	.kanshu_read p:last-child{
		margin-bottom: 0;
	}
}
/* --------------- 監修者一覧 --------------- */


#header{
	position:fixed;
/*
	top:20px;
*/
	width:100%;
	z-index:9999;
}
#header_push_cont{
	position:fixed;
	top:0;
	width:100%;
	font-size:0.8rem;
	text-align:center;
	height:20px;
	line-height:20px;
	z-index:9999;
}
#nav-global{
	top:40px;
}

html{
	margin:0 !important;
}
#wrapper{
	/*padding:60px 0 0 0;*/
	padding:0px 0 0 0;
}
footer{
	padding:0 0 0 0;
}

#contents {
    padding: 45px 0 0 !important;
}

.single_ad1{
	margin-top: 55px !important;
}



.pc{
	display:none !important;
}
.sp{
	display:block;
}
/*****************/
/*  一覧ページ   */
/*****************/
/*#manual-navi{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	background:#FFF;
	z-index:9999;
}*/

#manual-navi{
	position:fixed;
	top:41px;
	left:0;
	width:100%;
	background:#FFF;
	z-index:9999;
}

.navi-fixed{
}

#manual-navi-header{
	width:100%;
	margin:0px auto;
	background:#FFF;
}
.navi-over{
	height:100%;
}
#manual-navi-header .manual-navi-main{
	width:100%;
	position:absolute;
	z-index:9999;
	height:50px;
	box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.5);
	background:#FFF;
}

#manual-navi-header .manual-navi-main li{
	width:25%;
	float:left;
	text-align:center;
	height:50px;
}
#manual-navi-header .manual-navi-main li p{
	position:relative;
	display:inline-block;
	font-size:1.0rem;
	font-weight:bold;
	color:#000;
	padding:8px 0 0 0;
	cursor: pointer;
}
#manual-navi-header .manual-navi-main li p i{
	font-size:2.0rem;
	color:#E9474D;
	margin:0 0 3px 0;
}

#manual-over{
	position:absolute;
	top:0;
/*	padding:60px 0 50px 0;*/
	margin:0;
	background:#FFF;
	z-index:999;
	width:100%;
	height:100%;
}
#menu1,
#menu2,
#menu3,
#menu4{
	display:none;
	height:100%;
	overflow:auto;
	padding:10px 4%;
}

.manual-over-menu li{
	font-size:1.5rem;
	font-weight:bold;
	margin:15px 0;
	color:#000;
}
.manual-over-menu li a{
	color:#000;
}
.manual-over-menu li i{
	color:#DB464B;
	margin:0 10px 0 0;
}

/*--------------------------*/

.manual-title{
	font-size:1.8rem;
	line-height:1.4;
	font-weight:bold;
	width:100%;
	margin:20px 0;
}

/*--------------------------*/
.manual-catelist-s,
.manual-catelist,
.manual-list{
	width:100%;
}
.manual-catelist-s ul,
.manual-catelist ul,
.manual-list ul{
	margin:0;
}
.manual-catelist-s ul li,
.manual-catelist ul li,
.manual-list ul li{
	width:48%;
	float:left;
	margin:0 1%;
}

/*.manual-list ul li:first-child,*/
.manual-catelist ul li:first-child{
	width:100%;
	margin:0;
	float:none;
}
/*.manual-list ul li:first-child .imgbox p.img,*/
.manual-catelist ul li:first-child .imgbox p.img{
	height:228px;
}
/*.manual-list ul li:nth-child(2),*/
.manual-catelist ul li:nth-child(2){
	width:100%;
	margin:0;
	float:none;
}
/*.manual-list ul li:nth-child(2) .imgbox p.img,*/
.manual-catelist ul li:nth-child(2) .imgbox p.img{
	height:228px;
}
a .manual-listbox{
	color:#000;
}
a .manual-listbox img{
	-webkit-transition: all .3s;
	transition: all .3s;
}
a:hover .manual-listbox{
	color:#000;
	text-decoration: underline;
}
a:hover .manual-listbox img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.manual-listbox{
	width:100%;
	margin:0 0 20px 0;
}
.manual-listbox .imgbox{
	position:relative;
	margin:0 0 10px 0;
	padding:30px 0 0 0;
	border-top:1px solid #A2A2A2;
}
.manual-listbox .imgbox p.img{
	width:100%;
	height:114px;
	margin:0;
	text-align:center;
	border:1px solid #DDDDDD;
	overflow:hidden;
	position:relative;
}
.manual-listbox .imgbox p.img img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}
.manual-listbox .icon{
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	font-size:0.75rem;
	margin:0;
	line-height:30px;
}
.manual-listbox h3.title{
	margin:0 0 5px 0;
	font-weight:bold;
	color:#000;
	font-size:1.0rem;
}
.manual-list ul li:first-child .manual-listbox .icon{
	font-size:1.1rem;
	width:150px;
	padding:5px 0;

	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.manual-catelist ul li:first-child .manual-listbox h3.title,
.manual-list ul li:first-child .manual-listbox h3.title{
	font-size:1.3rem;
}
.manual-catelist ul li:nth-child(2) .manual-listbox .icon,
.manual-list ul li:nth-child(2) .manual-listbox .icon{
	font-size:1.1rem;
	width:150px;
	padding:5px 0;

	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.manual-catelist ul li:nth-child(2) .manual-listbox h3.title,
.manual-list ul li:nth-child(2) .manual-listbox h3.title{
	font-size:1.3rem;
}


.manual-catelist ul li:first-child .manual-listbox p.date,
.manual-list ul li:first-child .manual-listbox p.date{
	font-size:1.1rem;
}
.manual-catelist ul li:nth-child(2) .manual-listbox p.date,
.manual-list ul li:nth-child(2) .manual-listbox p.date{
	font-size:1.1rem;
}
.manual-listbox p.date{
	text-align:right;
	color:#000;
	font-size:0.75rem;
	margin:0;
}

.manual-listbox p.ad{
	display:block;
	margin:0 0 0 auto;
	background:#F2F2F2;
	padding:2px 0;
	width:50px;
	text-align:center;
	font-size:0.75rem;
	color:#BBBBBB;
}
a:hover .manual-listbox p{
	text-decoration:none !important;
}

/*固定ページ用のリスト*/

.article_box2 .manual-listbox .imgbox{
	padding:0;
	border:none;
}
.article_box2 .manual-listbox .icon{
	display:none;
}
.article_box2 .manual-listbox .date{
	display:none;
}
.article_box2 .manual-listbox h3.title{
	font-size:0.9rem;
}

/*--------------------------*/
.manual-pager{
	width:100%;
	margin:0 0 20px 0;
	position: relative; 
	overflow: hidden;
}
.manual-pager ul{
	position: relative;
	left: 50%;
	float: left;
}
.manual-pager ul li{
	position: relative;
	left: -50%;
	float: left;
}
.manual-pager-page{
	font-size:1.0rem;
	margin:0 50px;
	line-height:40px;
	font-weight:bold;
}
.manual-pager-prev,
.manual-pager-next{
	position:relative;
	width:30px;
	height:30px;
	background:#E9474D;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor: pointer;
}
.manual-pager-prev a,
.manual-pager-next a{
	display:block;
	width:30px;
	height:30px;
}
.manual-pager-prev a:after,
.manual-pager-next a:after{
	position:absolute;
	margin:auto;
	top:0;
	bottom:0;
	width: 12px;
	height: 12px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	content: "";
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-pager-prev a:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left:12px;
}
.manual-pager-next a:after{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right:12px;
}

.manual-pager-prev:hover,
.manual-pager-next:hover{
	background:#c93d42;
}

.manual-pager-prev a:hover:after{
	left:10px;
}
.manual-pager-next a:hover:after{
	right:10px;
}

.manual-pager-cnt{
	font-size:1.0rem;
	margin:0 7px;
	line-height:30px;
	font-weight:bold;
}
/*350よりも大きい場合*/
@media screen and (min-width: 351px) {
	.manual-pager-cnt{
		margin:0 10px;
	}
}
.manual-pager-cnt a{
	color:#000;
}
.manual-pager ul li.active{
	color:#E9474D;
}

/*--------------------------*/
.manual-link{
	position:relative;
	margin:0;
	width:100%;
	background:#F2F2F2;
	padding:50px 0;
}
.manual-link-title{
	text-align:center;
	font-size:1.4rem;
	font-weight:bold;
	margin:0;
}
.manual-link ul{
	margin:20px 0 0 0;
}
.manual-link ul li{
	float:left;
	width:50%;
	text-align:center;
}
.manual-link .list_box .img{
	width:70%;
	margin:0px auto;
}
.manual-link .list_box .title{
	font-weight:bold;
	font-size:1.2rem;
}
.manual-link .list_box p.comment{
	margin:0 0 10px 0;
	font-size:0.8rem;
}
.manual-link .list_box .linkbtn{
	width:90%;
	font-size:0.8rem;
	margin:20px auto 0 auto;
}
.manual-link .list_box .linkbtn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:10px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-link .list_box .linkbtn a:hover,
.manual-link .list_box .list_btn a:hover{
	background:#c93d42;
	text-decoration:none;
}
.manual-link .list_box .list_btn{
	width:100%;
	margin:20px auto 0 auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow:hidden;
}
.manual-link .list_box .list_btn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:10px 0;
	font-size:0.8rem;
}
.manual-link .list_box .list_btn li{
	width:33.3%;
	border-left:1px solid #FFF;
}
/*--------------------------*/
.manual-mail{
	position:relative;
	margin:0;
	width:100%;
	background:#E9474D;
	color:#FFF;
	padding:15px 0;
}
.manual-mail-title{
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
	margin:0;
}
.manual-mail-btn{
	width:50%;
	margin:10px auto;
}
.manual-mail-btn a{
	display:block;
	background:#FFF;
	color:#E9474D;
	border:2px solid #E9474D;
	text-align:center;
	font-weight:bold;
	padding:10px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-mail-btn a:hover{
	border:2px solid #FFF;
	background:#E9474D;
	color:#FFF;
	text-decoration:none;
}
.manual-mail-link{
	font-size: 1.2rem;
	text-align:center;
	margin:0;
}
.manual-mail-link a{
	color:#FFF;
}



/*****************/
/*  詳細ページ   */
/*****************/
#manual-contents{
	position:relative;
	width:100%;
}

.manual-member{
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	padding:15px 0;
}
#manual-main{
	width:100%;
}
#manual-side{
	width:100%;
	margin:20px 0;
	text-align:center;
}
.side-fixed{
}

.manual-subtitle{
	padding:0 5px;
	margin:20px 0 0 0;
}

.s-main-content-20 .s-subtitle{
	margin:0;
	padding:0;
}
.content-main .s-main-content-20{
	margin:0;
	padding:0;
}
.s-main-content-20 .s-subtitle .btn-category{
	margin:0 0 0 auto;
}
.s-main-content-20 .s-author-main{
	margin:5px 0 0 0;
	padding:0;
}
.s-main-content-20 .s-author-bottom time{
	margin:0 0 10px 0;
}
.s-main-content-20 img{
	max-width:100%;
	float:none !important;
	margin:0 0 5px 0 !important;
}

.s-main-content-20 h2.caption,
.manual-subtitle h3{
	display:block;
	border:none;
	font-size:1.6rem;
	line-height:1.4;
	font-weight:bold;
	padding:0;
	margin:20px 0 0 0;
}
.s-main-content-20 h2.caption .small,
.manual-subtitle p{
	color:#4D4D4D;
	padding:0;
	margin:10px 0 20px 0;
}
/*--------------------------*/
.manual-imgbox .left{

}
.manual-imgbox .right{

}
.manual-imgbox .img{
	text-align:center;
}
.manual-imgbox .detail{
}
.manual-imgbox .detail p{
	line-height:1.7;
}

/*--------------------------*/
.smabiz_company{
	border:none !important;
}
.smabiz_company th,
.smabiz_company td{
	display:block;
	width:100% !important;
	border:none !important;
	background:none !important;
}
.smabiz_company tr{
	display:block;
	width:100% !important;
}
.smabiz_company th{
	font-size:15px;
}
.smabiz_company td{
	font-size:13px;
}
.manual-company h3{
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;
}
.manual-companybox{
	width:100%;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	padding:5px 0;
	margin:0 0 10px 0;
}
.smabiz_company{
	border-bottom:1px solid #aaaaaa !important;
}
.smabiz_company th{
	border-bottom:1px solid #aaaaaa !important;
}
.manual-companybox dl{
	position:relative;
	line-height:100%;
	margin:0;
	padding:5px 5px 0 5px;
}
.manual-companybox dt{
	line-height:100%;
	font-weight:normal;
	padding:0 0 2px 0;
	font-weight:bold;
}
.manual-companybox dd{
	line-height:100%;
	padding:0 0 5px 0;
}

/*--------------------------*/
.manual-sns{
	padding:20px 0;
	position: relative; 
	overflow: hidden;
	text-align:center;
}
.manual-sns ul{
	position: relative;
	left: 50%;
	float: left
}
.manual-sns ul li{
	position: relative;
	left: -50%;
	float:left;
	margin:0 0 0 10px;
}

/*--------------------------*/
.manual-tagbox{
	position:relative;
}
.manual-tagbox p{
	top:0;
	left:0;
	font-weight:bold;
	margin:5px 0;
}
.manual-tagbox ul{
	margin:0;
}
.manual-tagbox ul li{
	float:left;
	margin:0 10px 5px 0;
}
.manual-tagbox ul li a{
	display:block;
	border:1px solid #000;
	padding:2px 5px;
	color:#000;
}
.manual-tagbox ul li a:hover{
	background:#000;
	color:#FFF;
	text-decoration:none;
}
/*--------------------------*/
.manual-related{
	background:#F2F2F2;
	width:100%;
	overflow:hidden;
	margin:20px 0 0 0;
}
.manual-related h3{
	font-size:1.5rem;
	font-weight:bold;
	padding:0;
	text-align:center;
}

.manual-related .manual-slider{
	position: relative;
}
.manual-related ul{
	margin:0;
}
.manual-related ul li{
	float:left;
	margin:0 10px;
}
.manual-related .manual-slider2 ul li{
	width: 44%;
	float:left;
	margin:0 3%;
}
.manual-related .manual-slider ul li .manual-listbox p.img{
	height:78px;
}
.manual-related .manual-slider2 ul li .manual-listbox p.img{
	height:102px;
}

.manual-related ul li .manual-listbox{
	width: 100%;
}


.manual-related ul li .manual-listbox h3.title{
	margin:0;
	padding:5px 0;
	text-align: left;
}

.manual-slider .bx-prev,
.manual-slider .bx-next{
	position:absolute;
	top:60px;
	width:30px;
	height:30px;
	background:#E9474D;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor: pointer;
}
.manual-slider .bx-prev{
	left:0;
}
.manual-slider .bx-next{
	right:0;
}
.manual-slider .bx-prev:after,
.manual-slider .bx-next:after{
	position:absolute;
	margin:auto;
	top:0;
	bottom:0;
	width: 14px;
	height: 14px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	content: "";
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-slider .bx-prev:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left:15px;
}
.manual-slider .bx-next:after{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right:15px;
}

.manual-slider .bx-prev:hover,
.manual-slider .bx-next:hover{
	background:#c93d42;
}
.manual-slider .bx-prev:hover:after{
	left:10px;
}
.manual-slider .bx-next:hover:after{
	right:10px;
}

/*--------------------------*/

.manual-related2{
	background:#F2F2F2;
	width:100%;
	overflow:hidden;
	margin:50px 0 0 0;
}
.manual-related2 h3{
	font-size:1.5rem;
	font-weight:bold;
	padding:0;
	text-align:center;
}
.manual-related2 h4{
	text-align:left;
	margin:0 10px;
	border-left:10px solid #DB464B;
	padding:5px 0 5px 10px;
	font-weight:bold;
	font-size:1.3rem;
}
.manual-related2 ul{
	text-align:left;
	margin:10px 10px 20px 10px;
}
.manual-related2 ul li{
	font-size:1.2rem;
	margin:5px 0;
}
.manual-related2 ul li a{
	color:#000;
}

/*--------------------------*/
.manual-service{
	margin:50px 0;
}
.manual-service h3{
	background:#333333;
	color:#FFF;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:1.3rem;
	font-weight:bold;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	margin:0 0 20px 0;
}
.manual-service h3 span{
	font-size:1.1rem;
	margin:0 0 0 20px;
}
.manual-servicelist{
	margin:0;
}
a .manual-servicebox{
	color:#000;
}
a:hover .manual-servicebox{
	background-color: rgba(255,234,231,0.8);
}

.manual-servicebox:before,
.manual-servicebox:after {
	content: " ";
	display: table;
}
.manual-servicebox:after {
	clear: both;
}
.manual-servicebox{
	*zoom: 1;
	margin:0 0 10px 0;
	background:#FFEAE7;
	padding:5px;
}
.manual-servicebox .img{
	float:left;
	width:29%;
	margin:0;
}
.manual-servicebox .detail{
	float:left;
	width:67%;
}
.manual-servicebox .icon{
	background:#E9474D;;
	color:#FFF;
	display:inline-block;
	padding:5px;
	margin:2px 0 5px 0;
}
.manual-servicebox .comment{
	margin:0;
	font-size:1.0rem;
}
.manual-servicebox .comment span{
	text-decoration:underline;
}
.manual-service h4{
	margin:10px 0 20px 0;
	font-size:1.5rem;
	font-weight:bold;
	border-bottom:1px solid #aaaaaa;
	padding:0 0 10px 0;
}
.manual-seminer{
	width:94%;
	margin:0 auto 30px auto;
}
.manual-seminer h4,
.manual-expert h4{
	color:#E9474D;
	margin:0;
	padding:0 0 5px 0;
	text-align:center;
	font-size:1.4rem;
	border-bottom:1px dotted #E9474D;
}
.manual-seminer h4{
	margin:0;
}
.manual-seminer ul{
	margin:0 0 20px 0;
	padding:0 4% 0 0;
}
.manual-seminer ul li{
	margin:0;
	padding:10px 0;
	border-bottom:1px solid #aaaaaa;
	font-size:0.9rem;
}
.manual-seminer ul li:first-child{
	padding:25px 0 10px 0;
}
.manual-seminer ul li p{
	margin:0;
}


.manual-expert{
	width:94%;
	margin:0 auto;
}
.manual-expertbox ul{
}
.manual-expertbox li{
	width:33.3%;
	float:left;
	padding:0 10px;
	text-align:center;
}
.manual-expertbox li a{
	color:#000;
}
.manual-expertbox li a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.manual-expertbox .manual-userimgbox{
	width:100%;
	height:100%;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	overflow:hidden;
	margin:20px 0 10px 0;
	border:1px solid #CCCCCC;
}

.manual-expertbox .manual-userimgbox img{
	width: 100%;
}

.manual-expertbox h5{
	margin:0;
	font-weight:normal;
}
.manual-seminer-more{
}
.manual-expert-more{
	width:100%;
}
.manual-seminer-more a,
.manual-expert-more a{
	display:block;
	text-align:center;
	background:#616161;
	color:#FFF;
	padding:10px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*--------------------------*/

.manual-side-bunner{
	margin:0 0 10px 0;
}

.manual-side-box{
	background:url(../img/manual/side_men.jpg) no-repeat right 30px top 10px;
	background-size:100px auto;
	border:1px solid #DB464B;
	padding:15px;
}
.manual-side-box-p1{
	font-weight:bold;
	font-size:1.5rem;
}
.manual-side-box-p1 span{
	color:#E9474D;
	font-size:1.8rem;
}
.manual-side-box-p2{
	text-align:center;
	margin:0 0 5px 0;
}
.manual-side-box-p2 span{
	color:#E9474D;
}
.manual-side-box-btn{
	text-align:center;
	font-weight:bold;
	font-size:1.2rem;
	margin:0;
}
.manual-side-box-btn a{
	background:#E9474D;
	color:#FFF;
	display:block;
	padding:15px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.manual-side-box-btn  a:hover{
	background:#c93d42;
	text-decoration:none;
}

/*--------------------------*/
.manual-toptitle{
	border-left:10px solid #DB464B;
	padding:5px 0 5px 10px;
	font-weight:bold;
	font-size:1.4rem;
	margin:0 0 5px 0;
}

.top_section{
	border-top:2px solid #DB464B;
	border-bottom:2px solid #DB464B;
}
.top_section .manual-title{
	margin:20px 0 20px 0;
}
.top_section_list{
	margin:0;
}
.top_section_box{
	width:100%;
	margin:0 auto 30px auto;
}
a .top_section_data{
	color:#000;
}
.top_section_data .imgbox{
	width:100%;
	height:210px;
	overflow:hidden;
	margin:0 0 20px 0;
	text-align:center;
	border:1px solid #DDDDDD;
	overflow:hidden;
	position:relative;
}
.top_section_data .imgbox p.img img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}

.top_section_link{
	text-align:right;
	margin:0 0 20px 0;
}
.top_section_link a{
	color:#000;
	text-decoration:underline;
}
.top_section_link a:hover{
	color:#000;
	text-decoration:none;
}

a .imgbox img{
	-webkit-transition: all .3s;
	transition: all .3s;
}
a:hover .imgbox img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


.top_nolist{
	margin:20px 0 0 0;
}
.top_nobox{
	width:94%;
	margin:0 auto 20px auto;
	border:1px solid #EDEDED;
	position:relative;
}
.top_nobox .icon{
	position:absolute;
	top:-10px;
	left:-10px;
	color:#DB464B;
	font-size:2.0rem;
	border:2px solid #DB464B;
	margin:0;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background:#FFF;
}
.top_nobox h4{
	font-size:1.5rem;
	padding:5px 0 5px 50px;
	font-weight:bold;
}
.top_nobox h4:before{
	content:"▶";
	margin:0 5px 0 0;
	color:#DB464B;
}
.top_nobox h4 a{
	color:#000;
}
.top_nobox ul{
	background:#EDEDED;
	padding:10px;
}
.top_nobox ul li{
	position:relative;
}
.top_nobox ul li p{
	margin:10px 0;
	font-size:1.3rem;
	padding:0 0 0 65px;
}
.top_nobox ul li span{
	position:absolute;
	top:0;
	left:0;
	display:block;
	margin:0 10px 0 0 0;
	background:#FFF;
	padding:2px 10px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}
.top_nobox ul li p a{
	color:#000;
	text-decoration:underline;
}
.top_nobox ul li p a:hover{
	text-decoration:none;
}

/*--------------------------*/

#manual-catemain{
	width:100%;
}
#manual-cateside{
	width:94%;
	margin:0 auto 20px auto;
	background:#F2F2F2;
	padding:10px;
}

.manual-cateside_list h3{
	font-weight:bold;
	font-size:1.5rem;
	border-bottom:1px solid #A2A2A2;
	padding:0 0 5px 0;
}
.manual-cateside_list h3 a{
	color:#000;
}
.manual-cateside_list h3 i{
	font-size:1.5rem;
	color:#DB464B;
	margin:0 10px 0 5px;
}
.manual-cateside_list ul{
	margin:10px 0 20px 0;
}
.manual-cateside_list ul li{
	margin:10px 0;
	position:relative;
}
.manual-cateside_list ul li:before,
.manual-cateside_list ul li:after {
	content: " ";
	display: table;
}
.manual-cateside_list ul li:after{
	clear: both;
}

.manual-cateside_list ul li input[type="checkbox"] {
	float: left;
	width:20px;
	height:20px;
	color:#DB464B;
}

.manual-cateside_list ul li label {
	display:table;
	font-weight:normal;
	font-size:1.1rem;
}
.manual-cateside_list ul li label p{
	display:table-cell;
}
.manual-cateside_list ul li label p.syou{
	width:36px;
	font-size:1.0rem;
}

input[type=radio], input[type=checkbox] {
  display: none;
}

.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0  !important;
  padding: 0 0 0 20px;
  border-radius: 8px;
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {

}
.radio:hover:after, .checkbox:hover:after {
  border-color: #DB464B;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 10px;
  left: 0px;
  display: block;
  margin-top: -10px;
  width: 14px;
  height: 14px;
  border: 2px solid #bbb;
  border-radius: 3px;
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 10px;
  left: 5px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #DB464B;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 10px;
  left: 5px;
  display: block;
  margin-top: -10px;
  width: 5px;
  height: 10px;
  border-right: 2px solid #DB464B;
  border-bottom: 2px solid #DB464B;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

/*****************/
/*  固定ページ   */
/*****************/
#manual-page-contents{
	position:relative;
	width:100%;
	padding:50px 0 0 0;
}
.manual-page-title{
	margin:0 0 20px 0;
	position:relative;
	padding:0 0 0 52px;
}
.manual-page-title h2{
	font-size:1.5rem;
	font-weight:bold;
	width:100%;
	line-height:44px;
	margin:0;
}
.manual-page-title p{
	position:absolute;
	left:0;
	top:0;
	color:#DB464B;
	border:2px solid #DB464B;
	margin:0;
	width:44px;
	height:44px;
	line-height:40px;
	text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background:#FFF;
	padding:0;
}
.manual-page-title p i{
	font-size:2.0rem;
	color:#DB464B;
	line-height:40px;
}
.manual-page-nolist{
	width:100%;
	margin:20px 0 0 0;
}
.manual-page-nolist ul{
	margin:0;
}
.manual-page-nolist ul li{
	width:90%;
	margin:0 auto 20px auto;
	box-sizing: border-box;
	text-align:center;
}
.manual-page-nolist ul li a{
	color:#000;
	display:block;
	background:#F8E2E1;
	position:relative;
	padding:10px 0 15px 0;
	box-sizing: border-box;
	border:2px solid #F8E2E1;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.manual-page-nolist ul li a:hover{
	border:2px solid #DB464B;
}
.manual-page-nolist ul li a:after{
	content: '';
	width: 20px;
	height: 20px;
	border: 0px;
	border-top: solid 3px #FFF;
	border-right: solid 3px #FFF;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	left:50%;
	bottom:10px;
	margin:0 0 0 -10px;
}
.manual-page-nolist ul li a:hover{
	color:#000;
	text-decoration:none;
}
.manual-page-nolistbox{
}
.manual-page-nolistbox div{
	width:100%;
	margin:10px 0 15px 0;
}
.manual-page-nolistbox p{
	background:#FFF;
	width:100px;
	margin:0 auto;
	font-size:1.5rem;
	padding:2px 0;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}
.manual-page-nolistbox h3{
	font-size:1.5rem;
	width:100%;
	margin:0;
}

.manual-page-detail{
	margin:0;
}

.manual-page-detaibox{
	padding:20px 0 0 0;
}
.manual-page-detaibox table{
	width:100%;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	margin:0 0 20px 0;
}
.manual-page-detaibox table td{
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:10px;
	background:#FFF;
}
.manual-page-detaibox table th{
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background:#DDDDDD;
	padding:10px;
	text-align:center;
}

.manual-page-detailtitle{
	border-bottom:1px solid #A3A3A3;
	margin:0 0 20px 0;
}
.manual-page-detailtitle h3{
	border-left:5px solid #DB464B;
	font-size:1.5rem;
	font-weight:bold;
	padding:0 0 0 10px;
	margin:0 0 5px 0;
}

.manual-page-detail h4{
	font-size:1.5rem;
	font-weight:bold;
	color:#DC4A51;
}
.manual-page-detail h4 a{
	color:#DC4A51;
}

.manual-page-detailbox{
	background:#F3F3F3;
	padding:10px;
	margin:0 0 10px 0;
}
.manual-page-detailbox ol{
	list-style-type: decimal;
	margin:0 0 0 20px;
}
.manual-page-detailbox ol li{
	margin:5px 0;
}
.manual-page-detailbox ol li a{
	color:#000;
}
.manual-page-detailbox p{
	margin:0;
}

.manual-page-linkbtn{
	width:90%;
	height:40px;
	margin:10px auto;
}
.manual-page-linkbtn a{
	position:relative;
	display:block;
	background:#E9474D;
	color:#FFF;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:1.0rem;
	font-weight:bold;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.manual-page-linkbtn a:before{
	content:"";
	position:absolute;
	right:20px;
	top:50%;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left: 10px solid #FFF;
	margin:-8px 0 0 0;
}

.manual-page-linkbtn a:hover{
	background:#c93d42;
	color:#FFF;
	text-decoration:none;
}
.manual-page-img-100 img {
	width: 100%;
	margin-bottom: 1rem;
}

.single_ad3{
	width:40%;
}
.single_ad3 img{
	max-width:100%;
	height:auto;
}

.s-article-content ul{
	list-style: circle;
padding: 20px 20px 20px 35px;
margin: 0 0 2em 0;
background-color: #efefef;
font-size: 1rem;
}
.s-article-content ol{
	list-style: decimal;
padding: 20px 20px 20px 35px;
margin: 0 0 2em 0;
background-color: #efefef;
font-size: 1rem;
}

@media (max-width:768px){
	.s-article-content ul,
	.s-article-content ol{
		font-size: 1.4rem;
	}
}


.s-article-content ol li ol{
	list-style: decimal;
	padding:10px 0 0 15px;
	margin: 0;
	font-size: 1rem;
}

.s-article-content ul li,
.s-article-content ol li{
	margin-bottom: 5px;
}

.s-article-content ul li:last-child,
.s-article-content ol li:last-child{
	margin-bottom: 0;
}

.s-main-content-20 h3{
	border-left: solid 6px #E9474D;
	    font-size: 21px;
	    padding-left: 10px;
	    font-weight: bold;
	    clear: both;
	    padding-top: 3px;
	    margin: 50px 0 10px;}

	.s-main-content-20 h4{
		font-size: 18px;
		font-weight: bold;
		color: #E9474D;
		padding-bottom: 5px;
		border-bottom: 1px solid #E9474D;
		margin-top: 30px;
}

.s-main-content-20 h5{
		font-size: 16px;
    font-weight: bold;
    color: #E9474D;
    margin: 20px 0 10px 0;
}
.gray_box {
	background-color: #f2f2f2;
	width: 100%;
	box-sizing: border-box;
	clear: both;
	font-size: 1rem;
	padding: 2em 1.5em 1em;
	}

@media screen and (max-width : 767px){
.gray_box {
	font-size: 1em;
	padding: 2em 1.5em 1em;
	}
}

@media screen and (min-width : 768px){
.gray_box {
	padding: 1.5em 2em 1.5em;
	}
}

.s-main-content-20 h2 {
    /* border-left: solid 6px #E9474D; */
    font-size: 26px;
    padding-left: 10px;
    font-weight: bold;
    background-color: #F2E6EB;
    padding: 10px;
    clear: both;
    /* padding-top: 3px; */
    margin: 50px 0 10px;
}
/*他ページへのリンク*/

.s-main-content-20 .columnbox_link {
    position: relative;
    margin: 2em 0;
    padding: 1em;
    border: solid 3px #E9474D;
}
.s-main-content-20 .columnbox_link .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #E9474D;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.s-main-content-20 .columnbox_link p {
    margin: 0; 
    padding: 0;
    font-size: 1rem;
}